Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

View previous topic View next topic Go down

Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by hughparker1 on Sat Jan 28, 2017 6:18 am

After I run an update via Software Updater, I get message....

Code:
Data files for some packages could not be downloaded

The following packages requested additional data downloads after package installation, but the data could not be downloaded or could not be processed.

flashplugin-installer

when I check flash version in Firefox using... http://www.adobe.com/uk/software/flash/about/
I get message "This plugin is vulnerable and should be updated"

when I try to update through the terminal the update thinks I already have the newest version ....
Code:
hugh@SONY-CHALETOS:~$ sudo apt install flashplugin-installer
[sudo] password for hugh:
Reading package lists... Done
Building dependency tree      
Reading state information... Done
flashplugin-installer is already the newest version (11.2.202.621ubuntu0.16.04.1).
I'm not sure how to fix this, any idea why this is happening?
avatar
hughparker1

Posts : 20
Join date : 2016-05-14

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by James Tobin on Sat Jan 28, 2017 6:20 am

have you run sudo apt update and sudo apt upgrade?

___________________________________________________________________________________________________________________________________

The only good thing about Windows is that it never gives you any terminal illnesses.
Needless to say, Terminal illnesses are the only problem with Linux.
avatar
James Tobin

Posts : 676
Join date : 2016-05-05
Location : United States

https://tobinbridge.zohosites.com/

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by hughparker1 on Sat Jan 28, 2017 6:24 am

James Tobin wrote:have you run sudo apt update and sudo apt upgrade?
Thanks for quick reply, I did run this earlier but did it again to make sure ....

Code:
hugh@SONY-CHALETOS:~$ sudo apt update
[sudo] password for hugh:
Get:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Hit:2 http://us.archive.ubuntu.com/ubuntu xenial InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease            
Fetched 102 kB in 0s (154 kB/s)                              
Reading package lists... Done
Building dependency tree      
Reading state information... Done
1 package can be upgraded. Run 'apt list --upgradable' to see it.
hugh@SONY-CHALETOS:~$

Code:
hugh@SONY-CHALETOS:~$ sudo apt upgrade
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  linux-headers-4.4.0-45 linux-headers-4.4.0-45-generic linux-headers-4.4.0-47
  linux-headers-4.4.0-47-generic linux-headers-4.4.0-51
  linux-headers-4.4.0-51-generic linux-headers-4.4.0-53
  linux-headers-4.4.0-53-generic linux-image-4.4.0-45-generic
  linux-image-4.4.0-47-generic linux-image-4.4.0-51-generic
  linux-image-4.4.0-53-generic linux-image-extra-4.4.0-45-generic
  linux-image-extra-4.4.0-47-generic linux-image-extra-4.4.0-51-generic
  linux-image-extra-4.4.0-53-generic
Use 'sudo apt autoremove' to remove them.
The following packages have been kept back:
  conky-all
0 to upgrade, 0 to newly install, 0 to remove and 1 not to upgrade.
hugh@SONY-CHALETOS:~$
I'm not sure if I need conky-all as I see it's been held back but looks like it is not related to my issue?
avatar
hughparker1

Posts : 20
Join date : 2016-05-14

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by James Tobin on Sat Jan 28, 2017 6:44 am

run apt list --upgradable, sudo apt -f install, and sudo apt autoremove

___________________________________________________________________________________________________________________________________

The only good thing about Windows is that it never gives you any terminal illnesses.
Needless to say, Terminal illnesses are the only problem with Linux.
avatar
James Tobin

Posts : 676
Join date : 2016-05-05
Location : United States

https://tobinbridge.zohosites.com/

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by hughparker1 on Sat Jan 28, 2017 7:04 am

James Tobin wrote:run apt list --upgradable, sudo apt -f install, and sudo apt autoremove
thank you again for responding. shall I run three separate commands?
Code:
apt list --upgradable

sudo apt -f install

sudo apt autoremove
sorry but I'm not an expert on the commands
avatar
hughparker1

Posts : 20
Join date : 2016-05-14

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by James Tobin on Sat Jan 28, 2017 7:05 am

yes

___________________________________________________________________________________________________________________________________

The only good thing about Windows is that it never gives you any terminal illnesses.
Needless to say, Terminal illnesses are the only problem with Linux.
avatar
James Tobin

Posts : 676
Join date : 2016-05-05
Location : United States

https://tobinbridge.zohosites.com/

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by hughparker1 on Sat Jan 28, 2017 7:22 am

James Tobin wrote:run apt list --upgradable, sudo apt -f install, and sudo apt autoremove
I ran the three commands....
Code:
hugh@SONY-CHALETOS:~$ apt list --upgradable
Listing... Done
conky-all/xenial 1.10.1-3 amd64 [upgradable from: 1.9.0-4]
N: There is 1 additional version. Please use the '-a' switch to see it
hugh@SONY-CHALETOS:~$

Code:
hugh@SONY-CHALETOS:~$ sudo apt -f install
[sudo] password for hugh:
Reading package lists... Done
Building dependency tree      
Reading state information... Done
The following packages were automatically installed and are no longer required:
  linux-headers-4.4.0-45 linux-headers-4.4.0-45-generic linux-headers-4.4.0-47
  linux-headers-4.4.0-47-generic linux-headers-4.4.0-51
  linux-headers-4.4.0-51-generic linux-headers-4.4.0-53
  linux-headers-4.4.0-53-generic linux-image-4.4.0-45-generic
  linux-image-4.4.0-47-generic linux-image-4.4.0-51-generic
  linux-image-4.4.0-53-generic linux-image-extra-4.4.0-45-generic
  linux-image-extra-4.4.0-47-generic linux-image-extra-4.4.0-51-generic
  linux-image-extra-4.4.0-53-generic
Use 'sudo apt autoremove' to remove them.
0 to upgrade, 0 to newly install, 0 to remove and 1 not to upgrade.
hugh@SONY-CHALETOS:~$

Code:
hugh@SONY-CHALETOS:~$ sudo apt autoremove
Reading package lists... Done
Building dependency tree      
Reading state information... Done
The following packages will be REMOVED
  linux-headers-4.4.0-45 linux-headers-4.4.0-45-generic linux-headers-4.4.0-47
  linux-headers-4.4.0-47-generic linux-headers-4.4.0-51
  linux-headers-4.4.0-51-generic linux-headers-4.4.0-53
  linux-headers-4.4.0-53-generic linux-image-4.4.0-45-generic
  linux-image-4.4.0-47-generic linux-image-4.4.0-51-generic
  linux-image-4.4.0-53-generic linux-image-extra-4.4.0-45-generic
  linux-image-extra-4.4.0-47-generic linux-image-extra-4.4.0-51-generic
  linux-image-extra-4.4.0-53-generic
0 to upgrade, 0 to newly install, 16 to remove and 1 not to upgrade.
After this operation, 1,184 MB disk space will be freed.
Do you want to continue? [Y/n] y
(Reading database ... 319622 files and directories currently installed.)
Removing linux-headers-4.4.0-45-generic (4.4.0-45.66) ...
Removing linux-headers-4.4.0-45 (4.4.0-45.66) ...
Removing linux-headers-4.4.0-47-generic (4.4.0-47.68) ...
Removing linux-headers-4.4.0-47 (4.4.0-47.68) ...
Removing linux-headers-4.4.0-51-generic (4.4.0-51.72) ...
Removing linux-headers-4.4.0-51 (4.4.0-51.72) ...
Removing linux-headers-4.4.0-53-generic (4.4.0-53.74) ...
Removing linux-headers-4.4.0-53 (4.4.0-53.74) ...
Removing linux-image-extra-4.4.0-45-generic (4.4.0-45.66) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-45-generic /boot/vmlinuz-4.4.0-45-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-45-generic /boot/vmlinuz-4.4.0-45-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-45-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-45-generic /boot/vmlinuz-4.4.0-45-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-45-generic /boot/vmlinuz-4.4.0-45-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-45-generic /boot/vmlinuz-4.4.0-45-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-45-generic /boot/vmlinuz-4.4.0-45-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-59-generic
Found initrd image: /boot/initrd.img-4.4.0-59-generic
Found linux image: /boot/vmlinuz-4.4.0-53-generic
Found initrd image: /boot/initrd.img-4.4.0-53-generic
Found linux image: /boot/vmlinuz-4.4.0-51-generic
Found initrd image: /boot/initrd.img-4.4.0-51-generic
Found linux image: /boot/vmlinuz-4.4.0-47-generic
Found initrd image: /boot/initrd.img-4.4.0-47-generic
Found linux image: /boot/vmlinuz-4.4.0-45-generic
Found initrd image: /boot/initrd.img-4.4.0-45-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
Found BunsenLabs GNU/Linux 8.6 (Hydrogen) (8.6) on /dev/sda7
Found Linux Mint 18 Sarah (18) on /dev/sda8
done
Removing linux-image-4.4.0-45-generic (4.4.0-45.66) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-45-generic /boot/vmlinuz-4.4.0-45-generic
update-initramfs: Deleting /boot/initrd.img-4.4.0-45-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-45-generic /boot/vmlinuz-4.4.0-45-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-59-generic
Found initrd image: /boot/initrd.img-4.4.0-59-generic
Found linux image: /boot/vmlinuz-4.4.0-53-generic
Found initrd image: /boot/initrd.img-4.4.0-53-generic
Found linux image: /boot/vmlinuz-4.4.0-51-generic
Found initrd image: /boot/initrd.img-4.4.0-51-generic
Found linux image: /boot/vmlinuz-4.4.0-47-generic
Found initrd image: /boot/initrd.img-4.4.0-47-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
Found BunsenLabs GNU/Linux 8.6 (Hydrogen) (8.6) on /dev/sda7
Found Linux Mint 18 Sarah (18) on /dev/sda8
done
Removing linux-image-extra-4.4.0-47-generic (4.4.0-47.68) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-47-generic /boot/vmlinuz-4.4.0-47-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-47-generic /boot/vmlinuz-4.4.0-47-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-47-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-47-generic /boot/vmlinuz-4.4.0-47-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-47-generic /boot/vmlinuz-4.4.0-47-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-47-generic /boot/vmlinuz-4.4.0-47-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-47-generic /boot/vmlinuz-4.4.0-47-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-59-generic
Found initrd image: /boot/initrd.img-4.4.0-59-generic
Found linux image: /boot/vmlinuz-4.4.0-53-generic
Found initrd image: /boot/initrd.img-4.4.0-53-generic
Found linux image: /boot/vmlinuz-4.4.0-51-generic
Found initrd image: /boot/initrd.img-4.4.0-51-generic
Found linux image: /boot/vmlinuz-4.4.0-47-generic
Found initrd image: /boot/initrd.img-4.4.0-47-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
Found BunsenLabs GNU/Linux 8.6 (Hydrogen) (8.6) on /dev/sda7
Found Linux Mint 18 Sarah (18) on /dev/sda8
done
Removing linux-image-4.4.0-47-generic (4.4.0-47.68) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-47-generic /boot/vmlinuz-4.4.0-47-generic
update-initramfs: Deleting /boot/initrd.img-4.4.0-47-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-47-generic /boot/vmlinuz-4.4.0-47-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-59-generic
Found initrd image: /boot/initrd.img-4.4.0-59-generic
Found linux image: /boot/vmlinuz-4.4.0-53-generic
Found initrd image: /boot/initrd.img-4.4.0-53-generic
Found linux image: /boot/vmlinuz-4.4.0-51-generic
Found initrd image: /boot/initrd.img-4.4.0-51-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
Found BunsenLabs GNU/Linux 8.6 (Hydrogen) (8.6) on /dev/sda7
Found Linux Mint 18 Sarah (18) on /dev/sda8
done
Removing linux-image-extra-4.4.0-51-generic (4.4.0-51.72) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-51-generic /boot/vmlinuz-4.4.0-51-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-51-generic /boot/vmlinuz-4.4.0-51-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-51-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-51-generic /boot/vmlinuz-4.4.0-51-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-51-generic /boot/vmlinuz-4.4.0-51-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-51-generic /boot/vmlinuz-4.4.0-51-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-51-generic /boot/vmlinuz-4.4.0-51-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-59-generic
Found initrd image: /boot/initrd.img-4.4.0-59-generic
Found linux image: /boot/vmlinuz-4.4.0-53-generic
Found initrd image: /boot/initrd.img-4.4.0-53-generic
Found linux image: /boot/vmlinuz-4.4.0-51-generic
Found initrd image: /boot/initrd.img-4.4.0-51-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
Found Solus (2017.01.01.0) on /dev/sda10
Found Arch on /dev/sda11
Found Linux Lite 3.0 (16.04) on /dev/sda12
Found Manjaro Linux (16.10.3) on /dev/sda6
Found BunsenLabs GNU/Linux 8.6 (Hydrogen) (8.6) on /dev/sda7
Found Linux Mint 18 Sarah (18) on /dev/sda8
done
Removing linux-image-4.4.0-51-generic (4.4.0-51.72) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-51-generic /boot/vmlinuz-4.4.0-51-generic
update-initramfs: Deleting /boot/initrd.img-4.4.0-51-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-51-generic /boot/vmlinuz-4.4.0-51-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-59-generic
Found initrd image: /boot/initrd.img-4.4.0-59-generic
Found linux image: /boot/vmlinuz-4.4.0-53-generic
Found initrd image: /boot/initrd.img-4.4.0-53-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
Found BunsenLabs GNU/Linux 8.6 (Hydrogen) (8.6) on /dev/sda7
Found Linux Mint 18 Sarah (18) on /dev/sda8
done
Removing linux-image-extra-4.4.0-53-generic (4.4.0-53.74) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-53-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-59-generic
Found initrd image: /boot/initrd.img-4.4.0-59-generic
Found linux image: /boot/vmlinuz-4.4.0-53-generic
Found initrd image: /boot/initrd.img-4.4.0-53-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
Found BunsenLabs GNU/Linux 8.6 (Hydrogen) (8.6) on /dev/sda7
Found Linux Mint 18 Sarah (18) on /dev/sda8
done
Removing linux-image-4.4.0-53-generic (4.4.0-53.74) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
update-initramfs: Deleting /boot/initrd.img-4.4.0-53-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.4.0-59-generic
Found initrd image: /boot/initrd.img-4.4.0-59-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 10 (loader) on /dev/sda1
Found BunsenLabs GNU/Linux 8.6 (Hydrogen) (8.6) on /dev/sda7
Found Linux Mint 18 Sarah (18) on /dev/sda8
done
The link /vmlinuz.old is a damaged link
Removing symbolic link vmlinuz.old
 you may need to re-run your boot loader[grub]
The link /initrd.img.old is a damaged link
Removing symbolic link initrd.img.old
 you may need to re-run your boot loader[grub]
hugh@SONY-CHALETOS:~$
Is there anything else I need to do now?
avatar
hughparker1

Posts : 20
Join date : 2016-05-14

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by James Tobin on Sat Jan 28, 2017 7:24 am

do
Code:
sudo apt list --upgradable -a

___________________________________________________________________________________________________________________________________

The only good thing about Windows is that it never gives you any terminal illnesses.
Needless to say, Terminal illnesses are the only problem with Linux.
avatar
James Tobin

Posts : 676
Join date : 2016-05-05
Location : United States

https://tobinbridge.zohosites.com/

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by hughparker1 on Sat Jan 28, 2017 7:38 am

James Tobin wrote:do
Code:
sudo apt list --upgradable -a
done that, here is the output...
Code:
hugh@SONY-CHALETOS:~$ sudo apt list --upgradable -a
[sudo] password for hugh:
Listing... Done
conky-all/xenial 1.10.1-3 amd64 [upgradable from: 1.9.0-4]
conky-all/now 1.9.0-4 amd64 [installed,upgradable to: 1.10.1-3]

hugh@SONY-CHALETOS:~$
avatar
hughparker1

Posts : 20
Join date : 2016-05-14

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by James Tobin on Sat Jan 28, 2017 7:47 am

alright i dont think the problem is on your end. the upgrade source for that particular piece of software must be screwed up. maybe try it in a few days. in the mean time your current flash version should be alright.

___________________________________________________________________________________________________________________________________

The only good thing about Windows is that it never gives you any terminal illnesses.
Needless to say, Terminal illnesses are the only problem with Linux.
avatar
James Tobin

Posts : 676
Join date : 2016-05-05
Location : United States

https://tobinbridge.zohosites.com/

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by hughparker1 on Sat Jan 28, 2017 7:52 am

James Tobin wrote:alright i dont think the problem is on your end. the upgrade source for that particular piece of software must be screwed up. maybe try it in a few days. in the mean time your current flash version should be alright.
Thanks James for you help. It is appreciated. I will try again at beginning of next week.
avatar
hughparker1

Posts : 20
Join date : 2016-05-14

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by James Tobin on Sat Jan 28, 2017 7:52 am

sounds good

___________________________________________________________________________________________________________________________________

The only good thing about Windows is that it never gives you any terminal illnesses.
Needless to say, Terminal illnesses are the only problem with Linux.
avatar
James Tobin

Posts : 676
Join date : 2016-05-05
Location : United States

https://tobinbridge.zohosites.com/

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by cosmicdan on Sun Apr 16, 2017 3:31 am

I'm guessing this is the same problem I had. I performed the update via terminal (I always do, so I can catch errors like this) and this was the error:

Code:
flashplugin-installer: processing...
flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20160512.1.orig.tar.gz
Err:1 http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20160512.1.orig.tar.gz
  404  Not Found [IP: 91.189.92.150 80]
N: Ignoring file '50unattended-upgrades.ucf-dist' in directory '/etc/apt/apt.conf.d/' as it has an invalid filename extension
W: Can't drop privileges for downloading as file '/var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20160512.1.orig.tar.gz' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
E: Failed to fetch http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20160512.1.orig.tar.gz 404  Not Found [IP: 91.189.92.150 80]

No idea how to fix it myself. I will probably just uninstall it though, I don't need flash support.
avatar
cosmicdan

Posts : 4
Join date : 2017-04-16

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by James Tobin on Sun Apr 16, 2017 3:39 am

404 not found, hmmmmmmm. that means either the server is having a cardiac arrest or your internet connection is. you arent connected to any proxy are you? if not, then wait a day for them to get the server back up.

___________________________________________________________________________________________________________________________________

The only good thing about Windows is that it never gives you any terminal illnesses.
Needless to say, Terminal illnesses are the only problem with Linux.
avatar
James Tobin

Posts : 676
Join date : 2016-05-05
Location : United States

https://tobinbridge.zohosites.com/

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by cosmicdan on Sun Apr 16, 2017 3:43 am

James Tobin wrote:404 not found, hmmmmmmm. that means either the server is having a cardiac arrest or your internet connection is. you arent connected to any proxy are you? if not, then wait a day for them to get the server back up.

Nope, nothing special about my internet connection - just a regular home DSL router (NAT). All other updates worked fine.

Going to http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20160512.1.orig.tar.gz it shows a 404 in my broser - perhaps you can confirm on your end? Maybe the flashplugin-installer itself is pulling some obsolete information (I'm not sure how it works) from somewhere?
avatar
cosmicdan

Posts : 4
Join date : 2017-04-16

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by James Tobin on Sun Apr 16, 2017 3:47 am

I can also confirm that on my end. so that gives 2 possibilities:

1. server down
2. the file moved to a different url

in case #2 is correct, try running in a terminal:

Code:
sudo apt-get -f install
sudo apt update
sudo apt upgrade

___________________________________________________________________________________________________________________________________

The only good thing about Windows is that it never gives you any terminal illnesses.
Needless to say, Terminal illnesses are the only problem with Linux.
avatar
James Tobin

Posts : 676
Join date : 2016-05-05
Location : United States

https://tobinbridge.zohosites.com/

Back to top Go down

Re: Software Updater: Data files for some packages could not be downloaded 'flashplugin-installer'

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum